/*---------------- css default -----------------------------*/
html {
    overflow-y: scroll;
}

body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
    background-color: #ffffff;
}

table {
    font-family: Arial;
    font-size: 12px;
    color: #666666;
    line-height: 1.4;
}

p {
    line-height: 1.4;
    color: #666666;
}

input {
    font-family: Arial;
    font-size: 12px;
    color: #666666;
    background-color: #ffffff;
    border: 1px solid #d1d3d4;
}


.bg_prices-grey {
    background-color: #DFDFE0;
    background-image: url("../images/bg_grey.gif");
    background-position: left top;
    background-repeat: repeat-y;
    padding: 5px;
    width: 317px;
}



#controls {
    position: relative;
    margin-top: -30px;
    bottom: 0;
    z-index: 99999999;
}

.current {
    background: url(../images/pagination.png) no-repeat !important;
}

#controls li {
    display: block;
    width: 22px;
    height: 22px;
    background: url(../images/pagination1.png) no-repeat;
    text-indent: -9999px;
    border: 0;
    margin-right: 3px;
    float: left;
}



#distributor td {
    width: 137px;
    height: 137px;
}


/*
select {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	background-color: #ffffff;
	border: 1px solid #d1d3d4;
}
*/
textarea {
    font-family: Arial;
    font-size: 12px;
    color: #666666;
    background-color: #ffffff;
    border: 1px solid #d1d3d4;
}

hr {
    color: #a5aaaf;
}

a:link {
    COLOR: #666666;
    TEXT-DECORATION: none;
}

a:visited {
    COLOR: #666666;
    TEXT-DECORATION: none;
}

a:hover {
    COLOR: #ee2e24;
    TEXT-DECORATION: none;
}

a:active {
    text-decoration: none;
    color: #666666;
}

#archive ul li {
    float: left;
    width: 180px;
}

/*---------------- css background -----------------------------*/
.bg_search {
    background-image: url(../images/search_bg.gif);
    background-repeat: no-repeat;
    height: 39px;
    background-position: right top;
    padding-bottom: 10px;
}

.bg_listbox {
    /*background-image: url(../images/listbox_bg.gif);*/
    background-repeat: no-repeat;
    height: 29px;
    width: 191px;
    background-position: right top;
}

.bg_textbox {
    background-image: url(../images/textbox_bg.gif);
    background-repeat: no-repeat;
    height: 29px;
    width: 191px;
}

.bg_checkbox {
    background-image: url(../images/checkbox_bg.gif);
    background-repeat: no-repeat;
    height: 23px;
    width: 22px;
}




.menu_red-noline:link {
    COLOR: #ee2e24;
    TEXT-DECORATION: none;
}

.menu_red-noline:visited {
    COLOR: #ee2e24;
    TEXT-DECORATION: none;
}

.menu_red-noline:hover {
    COLOR: #666666;
    TEXT-DECORATION: underline;
}

.menu_red-noline:active {
    text-decoration: none;
    color: #ee2e24;
}



/*---------------- css box -----------------------------*/
.textbox {
    background-color: transparent;
    height: 20px;
    width: 160px;
    padding-right: 10px;
    padding-top: 2px;
    border: 1px solid transparent;
}

.textbox2 {
    background-color: transparent;
    height: 20px;
    width: 165px;
    padding-right: 10px;
    padding-left: 10px;
    border: 1px solid transparent;
    padding-top: 2px;
}

.listbox {
    background-color: transparent;
    height: 21px;
    width: 180px;
    padding-left: 5px;
    padding-bottom: 4px;
    border: 1px solid transparent;
}

.checkbox {
    background-color: transparent;
    height: 16px;
    width: 16px;
    border: 1px solid transparent;
}

.button {
    background-color: transparent;
    height: 20px;
    width: 60px;
    border: 1px solid transparent;
    padding-left: 5px;
    padding-top: 3px;
}


/*---------------- css footer -----------------------------*/
.text_footer {
    font-size: 11px;
}


/*---------------- css menu -----------------------------*/
.menu_red:link {
    COLOR: #ee2e24;
    TEXT-DECORATION: underline;
}

.menu_red:visited {
    COLOR: #ee2e24;
    TEXT-DECORATION: underline;
}

.menu_red:hover {
    COLOR: #666666;
    TEXT-DECORATION: none;
}

.menu_red:active {
    text-decoration: underline;
    color: #ee2e24;
}


/*---------------- css text -----------------------------*/

.text_big {
    font-size: 14px;
}

.text_red {
    color: #ee2e24;
}

.text_navigation {
    color: #ee2e24;
    font-size: 12px;
    text-transform: uppercase;
}

.text_small {
    font-size: 11px;
}

.title_red, .left_title {
    color: #ee2e24;
    font-size: 22px;
    line-height: 1.2;
}

.homeBodyDate {
    padding-top: 10px;
    border-top: 1px solid #A5AAAF;
}

.news_list {
    margin-top: 10px;
}

.news_title {
    font-weight: bold;
    padding-top: 2px;
}

.homeBodyTable {
    padding-top: 2px;
}


.title_grey {
    font-family: Arial Narrow;
    color: #666666;
    font-size: 20px;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: bold;
}


/*---------------- css others -----------------------------*/
.line_price {
    background-image: url(../images/line_price.gif);
    background-repeat: repeat-x;
    background-position: center center;
    height: 5px;
}

.button {
    color: #FFFFFF;
    background-color: #666666;
    height: 20px;
    text-align: center;
    vertical-align: top;
}



/*---------------- css others -----------------------------*/
.line_price {
    background-image: url(../images/line_price.gif);
    background-repeat: repeat-x;
    background-position: center center;
    height: 5px;
}

.navigation {
    text-transform: uppercase;
    font-weight: bold;
    background-image: url(../images/icon_navigation.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 15px;
    color: #EE2E24;
}

.boardofdirector_bg {
    background-image: url(../images/boardofdirector_bg.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 255px;
    width: 529px;
    padding: 40px;
}



#slider ul, #slider li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#slider, #slider li {
    overflow: hidden;
    width: 860px;
    height: 296px;
}

#slider {
    margin-left: 0;
    position: relative;
}



/*---------------- css video -----------------------------*/

.tvcnew_bg {
    background-color: #ebecee;
    background-image: url(../images/tvcnew_bg.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    height: 380px;
    width: 860px;
}

.video_bg {
    background-color: #6a737b;
    height: 380px;
    width: 500px;
    text-align: center;
    vertical-align: middle;
}

.picvideo_bg {
    height: 90px;
    width: 110px;
    text-align: center;
    vertical-align: middle;
    background-image: url(../images/picvideo_bg.png);
    background-repeat: no-repeat;
    background-position: left top;
}

.picvideo_bg-actived {
    height: 90px;
    width: 110px;
    text-align: center;
    vertical-align: middle;
    background-image: url(../images/picvideo_bg-actived.png);
    background-repeat: no-repeat;
    background-position: left top;
}


/*---------------- css person -----------------------------*/

.person_bg {
    background-image: url(../images/picperson_bg.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 90px;
    width: 90px;
}

.person_bg-b {
    background-image: url(../images/picperson_bg-b.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 110px;
    width: 110px;
}




.info_b {
    height: 178px;
    overflow: hidden;
    position: relative;
    margin-top: 13px;
}


@-moz-document url-prefix() {
    .info_b;

{
    height: 181px;
}

}

ul.list-months {
    width: 18%;
    float: left;
    height: 380px;
    padding: 0;
    margin: 0px;
    margin-left: 21px;
}

    ul.list-months li {
        padding-top: 5px;
        padding-bottom: 5px;
        list-style: inside!important;
        width: 100%!important;
    }

        ul.list-months li.month-title {
            background-color: #CCCCCC;
            width: 100%;
            list-style: none;
            text-align: center;
            font-size: 12px;
            font-weight: bold;
            list-style: none!important;
        }

        ul.list-months li.month {
            margin-left: 15px;
        }

/*Google Search*/
.gsc-control-cse {
    font-family: Arial, sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}

    .gsc-control-cse .gsc-table-result {
        font-family: Arial, sans-serif;
    }

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border-color: #D9D9D9;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #2F5BB7;
    background-color: #357AE8;
    background-image: none;
    filter: none;
}

.gsc-tabHeader.gsc-tabhInactive {
    border-color: #CCCCCC;
    background-color: #FFFFFF;
}

.gsc-tabHeader.gsc-tabhActive {
    border-color: #CCCCCC;
    border-bottom-color: #FFFFFF;
    background-color: #FFFFFF;
}

.gsc-tabsArea {
    border-color: #CCCCCC;
}

.gsc-webResult.gsc-result,
.gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}

    .gsc-webResult.gsc-result:hover,
    .gsc-imageResult:hover {
        border-color: #FFFFFF;
        background-color: #FFFFFF;
    }

.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b,
.gs-imageResult a.gs-title:link,
.gs-imageResult a.gs-title:link b {
    color: #1155CC;
}

.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b,
.gs-imageResult a.gs-title:visited,
.gs-imageResult a.gs-title:visited b {
    color: #1155CC;
}

.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b,
.gs-imageResult a.gs-title:hover,
.gs-imageResult a.gs-title:hover b {
    color: #1155CC;
}

.gs-webResult.gs-result a.gs-title:active,
.gs-webResult.gs-result a.gs-title:active b,
.gs-imageResult a.gs-title:active,
.gs-imageResult a.gs-title:active b {
    color: #1155CC;
}

.gsc-cursor-page {
    color: #1155CC;
}

a.gsc-trailing-more-results:link {
    color: #1155CC;
}

.gs-webResult .gs-snippet,
.gs-imageResult .gs-snippet,
.gs-fileFormatType {
    color: #333333;
}

.gs-webResult div.gs-visibleUrl,
.gs-imageResult div.gs-visibleUrl {
    color: #009933;
}

.gs-webResult div.gs-visibleUrl-short {
    color: #009933;
}

.gs-webResult div.gs-visibleUrl-short {
    display: none;
}

.gs-webResult div.gs-visibleUrl-long {
    display: block;
}

.gs-promotion div.gs-visibleUrl-short {
    display: none;
}

.gs-promotion div.gs-visibleUrl-long {
    display: block;
}

.gsc-cursor-box {
    border-color: #FFFFFF;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #CCCCCC;
    background-color: #FFFFFF;
    color: #1155CC;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #CCCCCC;
    background-color: #FFFFFF;
    color: #1155CC;
}

.gsc-webResult.gsc-result.gsc-promotion {
    border-color: #F6F6F6;
    background-color: #F6F6F6;
}

.gsc-completion-title {
    color: #1155CC;
}

.gsc-completion-snippet {
    color: #333333;
}

.gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link *,
.gs-promotion .gs-snippet a:link {
    color: #1155CC;
}

.gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited *,
.gs-promotion .gs-snippet a:visited {
    color: #1155CC;
}

.gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover *,
.gs-promotion .gs-snippet a:hover {
    color: #1155CC;
}

.gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active *,
.gs-promotion .gs-snippet a:active {
    color: #1155CC;
}

.gs-promotion .gs-snippet,
.gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right * {
    color: #333333;
}

.gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl-short {
    color: #009933;
}

.logo_awards {
    border: 1px solid #CCCCCC;
    padding: 5px;
    width: 150px;
}

.hidden_item a {
    display: block;
    padding-bottom: 10px;
}

.hidden_item {
    padding: 0px;
}

.list-member {
    list-style: none;
}

    .list-member li {
        float: left;
        margin-bottom: 30px;
    }

    .list-member .mb-1 {
        text-align: center;
    }

    .list-member .mb-2 {
    }



/*---------------- css others -----------------------------*/
.line_price {
    background-image: url(../images/line_price.gif);
    background-repeat: repeat-x;
    background-position: center center;
    height: 5px;
}

.navigation {
    text-transform: uppercase;
    font-weight: bold;
    background-image: url(../images/icon_navigation.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 15px;
	margin-bottom:10px;
}

.boardofdirector_bg {
    background-image: url(../images/boardofdirector_bg.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 255px;
    width: 529px;
    padding: 40px;
}


/*---------------- css video -----------------------------*/

.tvcnew_bg {
    background-color: #ebecee;
    background-image: url(../images/tvcnew_bg.gif);
    background-repeat: no-repeat;
    background-position: right top;
    height: 380px;
    width: 860px;
}

.video_bg {
    background-color: #6a737b;
    height: 380px;
    width: 500px;
    text-align: center;
    vertical-align: middle;
}

.picvideo_bg {
    height: 90px;
    width: 110px;
    text-align: center;
    vertical-align: middle;
    background-image: url(../images/picvideo_bg.png);
    background-repeat: no-repeat;
    background-position: left top;
}

.picvideo_bg-actived {
    height: 90px;
    width: 110px;
    text-align: center;
    vertical-align: middle;
    background-image: url(../images/picvideo_bg-actived.png);
    background-repeat: no-repeat;
    background-position: left top;
}


/*---------------- css person -----------------------------*/

.person_bg {
    background-image: url(../images/picperson_bg.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 90px;
    width: 90px;
}

.person_bg-b {
    background-image: url(../images/picperson_bg-b.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 110px;
    width: 110px;
}


/*---------------- css logo -----------------------------*/

.logo_awards {
    border: solid 1px #CCCCCC;
    padding: 5px;
    width: 150px;
}


/*---------------- css Fund Nov 2013 -----------------------------*/

.fund_navigation {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    color: #ef2d23;
    background-image: url(../images/icon_navigation.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 15px;
}

.fund_bgleft {
    background-image: url(../images/fund_left.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-color: #f0f1f3;
    width: 200px;
    padding: 10px;
    padding-bottom: 100px;
}

.fund_textactived {
    color: #ee2e24!important;
}

.fund_tittle {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    color: #ee2e24;
    background-image: url(../images/fund_icontitle.jpg);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 20px;
    padding-top: 5px;
    height: 25px;
}

.fund_tittle2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    color: #ee2e24;
    background-image: url(../images/fund_icontitle.jpg);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 20px;
    padding-top: 5px;
    height: 25px;
}


.fund_tittle-center {
    color: #EE2E24;
    font-size: 13px;
    font-weight: bold;
    padding-top: 15px;
    text-transform: uppercase;
    text-align: center;
}

.fund_space20 {
    padding-left: 20px;
}

.fund_space20-tl {
    padding-left: 20px;
    padding-top: 20px;
}

.fund_borpic {
    border: 1px solid #CBCDCB;
}

.fund_bgpic {
    background-color: #CBCDCB;
    padding: 5px;
}

.listViewPaginationTdS1 {
    padding: 1px 5px 2px 5px;
}

a.listViewPaginationLinkS1:link, a.listViewPaginationLinkS1:visited {
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    padding: 2px 0px 3px 0px;
}

a.listViewPaginationLinkS1:hover {
    text-decoration: underline;
}

a.listViewCheckLink:link, a.listViewCheckLink:visited {
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}

a.listViewCheckLink:hover {
}

a.utilsLink:link, a.utilsLink:visited {
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
    padding-bottom: 3px;
}

a.utilsLink:hover {
    text-decoration: underline;
}

.listViewCalCurrentAppt {
    background-color: #75AF4F;
}

.listViewCalOtherAppt {
    background-color: #4D5EAA;
}

.listViewCalConflictAppt {
    background-color: #AA4D4D;
}

.listViewCalCurrentApptLgnd {
    background-color: #75AF4F;
    border: 1px solid #444444;
}

.listViewCalOtherApptLgnd {
    background-color: #4D5EAA;
    border: 1px solid #444444;
}

.listViewCalConflictApptLgnd {
    background-color: #AA4D4D;
    border: 1px solid #444444;
}
